Onko laitteessasi Android 5 tai 6? OP-mobiilin toiminta laitteellasi loppuu

Android 5- ja 6-käyttöjärjestelmien tuki loppuu OP-mobiilissa ja OP-yritysmobiilissa 16.2.2022. Tämän jälkeen sovellus ei enää toimi vanhaa järjestelmää käyttävässä puhelimessa tai tabletissa.

Vanhojen Android 5- ja 6-versioiden tuki loppuu OP-mobiilissa ja OP-yritysmobiilissa 16.2.2022. OP:n mobiilisovelluksia ei voi tämän jälkeen käyttää vanhoissa Android-laitteissa. Näitä ovat esimerkiksi Samsungin ja Huawein puhelimet sekä tabletit.

Vastaisuudessa OP-mobiilin ja OP-yritysmobiilin uusien versioiden käyttö edellyttää vähintään Android 7.0 -järjestelmää. 

Voit tarkistaa ja mahdollisesti päivittää käyttöjärjestelmän version laitteesi asetuksista. Huomaa, että uudempia Android-versioita ei välttämättä voi asentaa vanhoihin laitteisiin.